@charset "utf-8";/* CSS Document */
html {font-size: 62.5%;height: 100%}
body {margin: 0 auto;font-family:"arial";font-size: 12px;font-size: 1.2rem;height: 100%;background: #F5F5F5;}
img {border: none;}
ul li {list-style-type: none;}
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span {margin: 0;padding: 0;list-style: none;color: #333;}
a {display: block;text-decoration: none;color: #333;outline: none;transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;}
h1,h2,h3,h4,h5,h6 {margin: 0;padding: 0;font-weight: normal;color: #333;}
input, textarea {font-family:arial;font-size: 12px;font-size: 1.2rem;color:#333;border: none;outline: none;}
img{vertical-align: middle;}
.clearfloat {zoom: 1}
.clearfloat:after {display: block;clear: both;content: "";visibility: hidden;height: 0}
.clear {clear: both;}
.center {width: 1200px;margin: auto;}
.fl{float: left;}
.fr{float: right;}
.maln {margin-left: auto !important}

::-webkit-input-placeholder {color: #333;}
:-moz-placeholder {color: #333;}
::-moz-placeholder {color: #333;}
:-ms-input-placeholder {color: #333;}
.placeholder{color: #333;}

@media screen and (min-width:1220px) {.center {width: 1200px;margin: auto;}}
@media screen and (min-width:1000px) and (max-width:1219px) {.center {width: 980px;margin: auto;}}
@media screen and (max-width:999px) {.center {width: 95%;margin: auto;}}

.header{background: #FFFFFF;}
.logo{float: left;width: 238px;height: 52px;padding-top:18px;padding-bottom: 20px;}
.logo img{width: 100%;height: 100%;}

/*  sousuo  */
.search{margin-top: 29px; width:36px; height:36px; z-index:99999; background:none; position:relative;float: right;}
.sb-icon-search { color:#fff; z-index:9999999; width:36px; height:36px; display:block;}
.sb-search-submit {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity: 0; color: transparent; border: none; outline: none; z-index: 999999;}
.search_1000{}
.sb-search { position:relative; width: 0%; min-width:36px; height:36px; float: right; display:inline; overflow: hidden; -webkit-transition: width 0s; -moz-transition: width 0s; transition: width 0s; -webkit-backface-visibility: hidden;border-radius:20px; z-index:9999999}
.sb-search-input { position: absolute; top: 0; left:0px;  outline: none; width:200px; height:32px;  padding-left:10px; border:none; margin: 0; z-index: 10;  }
.sb-icon-search,.sb-search-submit{ width: 36px; height: 36px; display: block; position: absolute; right: 0px; top:0px; padding: 0; margin: 0; cursor: pointer; background:url(../img/sousuo.png) no-repeat center; border:none; }

.sb-search.sb-search-open,
.no-js .sb-search { width:236px; height:36px; position:relative; right:0px; top:0px;   background:#fff; border:solid 1px #0098d2; }
.no-js .sb-search .sb-icon-search { position:absolute; background:url(../img/sousuo.png) no-repeat center; z-index: 15; right:0px; top:0px; }
.no-js .sb-search .sb-search-submit{ z-index: 90; }

.sousuo{ display:none; width:250px; height:30px; margin:auto;margin-top: 18px; float:right; position:relative; border:solid 1px #0098d2; border-radius:15px; font-size:14px; font-size:1.4rem; margin-right:40px; }
.sou{ width:205px; border:none; text-indent:12px; float:left; background:none; line-height:26px; padding-bottom:2px; font-size:14px; font-size:1.4rem; color:#999999; }
.suo{ background:url(../img/sousuo.png) no-repeat center; width:33px; height:30px; border:none; float:right; cursor:pointer; }

/*nav-move*/
@media screen and (min-width:1000px) {
.container-move{ display:none}

.nav {float: right;background: #FFFFFF;}
.nav-top{float: right;}
.nav-top>li {position:relative; z-index: 100;float: left;}
.nav-top>li>a {	font-size: 16px;font-size:1.6rem;color: #333333;margin-right: 1px;padding-top: 40px;padding-bottom: 32px;padding-left: 30px;padding-right: 31px;}
.nav-top>li:first-child>a{padding-right: 30px;}
.nav-top>li>a:hover,.nav .active{background: #0098d2;color: #FFFFFF;}

.navContent1{display: none;}
.erji-hr{width: 350px;height: 0px;border-top: 1px solid #d6d8d7;margin-left: 20px;}

.ul-erji{width:441px; position:absolute; left:0px; top:-9999px; margin-top:90px; z-index:9999; background:#fff;padding-top: 0px;}
.ul-erji .lNav1 a{cursor: pointer;font-size:14px; font-size:1.4rem;color: #333333;line-height: 12.56px;padding: 14px 20px;padding-top: 19px;}
.ul-erji .lNav1.current a,.ul-erji .lNav1 a:hover{color: #0098D2;}
.ul-erji ul{margin-top: 5px;}
.ul-erji li{padding: 0 33px;}
.ul-erji li a{font-size:12px; font-size:1.2rem;color: #333333;line-height: 26px; padding:2px 0;padding-left: 7px;background: url(../img/erji-dian.png) no-repeat left center;}
.ul-erji li.last-li a{}
.ul-erji li a:hover{color: #0098D2;background-image: url(../img/erji-dian-active.png)}

.nav-top>li:hover .ul-erji{ top:0px;}
.nav-top>li:hover>a{ background: #0098d2;color: #FFFFFF;}
}

@media screen and (min-width:1000px) and (max-width:1219px) {
.nav-top>li>a {padding-left: 16px;padding-right: 17px;}
.nav-top>li:first-child>a{padding-right: 16px;}
}

@media screen and (max-width:999px) {
.logo{width: 138px;height: auto;padding-top:18px;padding-bottom: 20px;}	

.nav-top,.search{display: none}
.sousuo{display: block;}

.container-move{ width:5px; height:100%;position:absolute; right:0px;transition:all 0.4s ease 0s; z-index:999; cursor:pointer;}
.menubtn{width: 25px;height: 20px;position: absolute;top:23px;right: 18px;transition:all 0.4s ease 0s;}
.menubtn span{display: block;width: 100%;height: 4px;margin-bottom: 5px;background-color: #0098d2;}
.nav-move{overflow: auto;width:250px;height:100%;background:rgba(0,0,0,0.8);position: fixed;bottom: 0;right: 0;display: none;}
.nav-move ul {display: none; margin-top:40px;}
.nav-move ul li{line-height: 40px;font-size: 14px; font-size:1.4rem;text-indent: 30px;}
.nav-move ul li a{ color:#fff;}

.header{position: relative;z-index: 997;-webkit-box-shadow:0px 1px 3px #333;-moz-box-shadow:0px 1px 3px #333;box-shadow:0px 1px 3px #333;}
#mask{position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;background: rgba(0,0,0,.5);z-index: 998;}

}

@media screen and (max-width:479px){.sousuo{width:100%;margin-top: 0px;margin-bottom: 10px;margin-right: 0;}.sou{ width: 80%;width: calc(100% - 35px);}}
@media screen and (max-width:425px) {.logo{width: 108px;height: auto;padding-top:16px;padding-bottom: 14px;}.menubtn{top:18px;}}

/*footer*/
.footer {margin-top: 25px;background: #464646;color: #FFFFFF;padding-top: 52px;padding-bottom: 40px;}
.footer-tit,.footer-tit a{font-family: robotothin;font-size: 26px;font-size: 2.6rem;color: #FFFFFF;}
.footer-tit a{display: inline;}
.footer-tit a:hover{color: #0098d2;}
.footer-msg{font-size: 20px;font-size: 2rem;padding-top: 15px;padding-bottom:2px;line-height: 30px;}
.footer-l{float: left;width: 60.8%;}
.footer-l ul li{color: #FFFFFF;font-size: 14px;font-size: 1.4rem;line-height: 30px;}
.footer-l ul a{display: inline;color: #FFFFFF;}
.footer-l ul a:hover{color: #0098d2;}
.footer-r{float: right;width: 39.2%;}
.footer-follow{margin-top: 23px;}
.footer-follow li{float: left;margin-left: 46px;}
.footer-follow li img{width: 100%;max-width: 37px;max-height: 37px;}
.footer-follow li a{transition: 0.7s;-moz-transition: 0.7s;-o-transition: 0.7s;-webkit-transition: 0.7s;-webkit-box-shadow:0px 1px 1px #333;-moz-box-shadow:0px 1px 1px #333;box-shadow:0px 1px 1px #333;}
.footer-follow li a:hover{transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}

.copyright{font-size: 14px;font-size: 1.4rem;white-space:nowrap;margin-top: 29px;line-height: 26px;}
.sitemap{font-size: 14px;font-size: 1.4rem;margin-top: 31px;}
.sitemap a{display: inline;color: #FFFFFF;}
.sitemap a:hover{color: #0098d2;}
.sitemap .reanod{margin-left: 4px;}
.sitemap .cnzz{margin-left: 10px;}
.links{margin-top: 27px;}
.links a{font-family:arial;font-size: 14px;font-size: 1.4rem;}

@media screen and (max-width:1219px){
.copyright{white-space:normal;}
.footer-follow li{margin-left: 20px;}
}
@media screen and (max-width:870px){
.footer-follow li{margin-left: 46px;}
.footer-l{float: none;width:95%;margin: auto;}
.footer-r{float: none;width:95%;margin: auto;margin-top: 50px;}
}
@media screen and (max-width:639px){
.links{display: none;}
}
@media screen and (max-width:520px){
.footer-follow li{margin-left: 30px;}
}
@media screen and (max-width:420px){
.footer-follow li{margin-left: 9px;}
}
@media screen and (max-width:319px){
.footer-follow li{margin-left: 11px;}
}

/* return top */
#returnTop {
	_display: none;
	position: fixed;
	_position: absolute;
	z-index: 999999999999999999999;
	right: 30px;
	bottom: 109px;
	_bottom: auto;
	width: 38px;
	height: 38px;
	text-indent: -999px;
	overflow: hidden;
	background: url(../img/top.png) no-repeat;
	_backgroundurl: (../img/top.png) no-repeat;
	transition: bottom 0.9s;
	-webkit-transition: bottom 0.9s;
	-moz-transition: bottom 0.9s;
	-o-transition: bottom 0.9s;
}